<ART ID="1230002" PID="2602" JID="140" BPAGE="1230002-1" EPAGE="1230002-40" PII="S0217979212300022" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEASUREMENT-BASED QUANTUM COMPUTING WITH VALENCE-BOND-SOLIDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LEONG CHUAN</FNM>
<SNM>KWEK</SNM>
<EAD>cqtklc@nus.edu.sg</EAD>
<X-REF REFID="S0217979212300022AF001"></X-REF>
<X-REF REFID="S0217979212300022AF002"></X-REF>
<X-REF REFID="S0217979212300022AF003"></X-REF>
</AUT>
<AUT>
<FNM>ZHAOHUI</FNM>
<SNM>WEI</SNM>
<EAD>cqtwz@nus.edu.sg</EAD>
<X-REF REFID="S0217979212300022AF001"></X-REF>
</AUT>
<AUT>
<FNM>BEI</FNM>
<SNM>ZENG</SNM>
<EAD>zengb@uoguelph.ca</EAD>
<X-REF REFID="S0217979212300022AF004"></X-REF>
<X-REF REFID="S0217979212300022AF005"></X-REF>
</AUT>
<AFF ID="S0217979212300022AF001">Centre for Quantum Technologies and Department of Physics, National University of Singapore, 2 Science Drive 3, 117542, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217979212300022AF002">Institute of Advanced Studies (IAS), Nanyang Technological University, 639673, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217979212300022AF003">National Institute of Education, Nanyang Technological University, 637616, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217979212300022AF004">University of Guelph, Department of Mathematics and Statistics, Guelph, Ontario, N1G 2W1, <CNY>Canada</CNY></AFF>
<AFF ID="S0217979212300022AF005">Institute for Quantum Computing, University of Waterloo, Waterloo, Ontario, N2L 3G1, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 November 2011</RE>
</HIST>
<ABST>
<P>Measurement-based quantum computing (MBQC) is a model of quantum computing that proceeds by sequential measurements of individual spins in an entangled resource state. However, it remains a challenge to produce efficiently such resource states. Would it be possible to generate these states by simply cooling a quantum many-body system to its ground state? Cluster states, the canonical resource states for MBQC, do not occur naturally as unique ground states of physical systems. This inherent hurdle has led to a significant effort to identify alternative resource states that appear as ground states in spin lattices. Recently, some interesting candidates have been identified with various valence-bond-solid (VBS) states. In this review, we provide a pedagogical introduction to recent progress regarding MBQC with VBS states as possible resource states. This study has led to an interesting interdisciplinary research area at the interface of quantum information science and condensed matter physics.</P>
</ABST>
<KWDG>
<KWD>Measurement-based quantum computing</KWD>
<KWD>valence-bond-solid states</KWD>
</KWDG>
</FRONT>
</ART>
